h1{font-family:TitilliumText22LBold;font-size:26px;}
h2{/*font-family:TitilliumText22LBold;*/font-size:22px;}
h3{font-family:TitilliumText22LBold;font-size:18px;}

/* Fonts */
.Normal{font-size:12px;line-height:16px;}
.SubHead{color:#333;}

.registerGroup li { border-right: none; }
@media handheld, only screen and (max-width:480px) { 
    .Login { padding:3px 4px 0px 0px; text-align:right; }
    #dnn_dnnUser_registerGroup li { display:block; float:left; padding:0 3px; }
}

.Social { padding:5px 0; }

.flex-control-paging li a.flex-active { background:#943F06; border:1px solid #f6f6f6; cursor:default; }

.MBodyImage { padding:12px 0 15px 0; }
.MBodyText { padding:10px 0; }
.MBodyText a.ReadMore { padding-top:10px; display:block; }
.Nivo_Slider { margin-top:24px; }

.nivo-controlNav { padding:0; display:block; }

.dnnDropDownList .selected-item a, 
.dnnDropDownList .selected-item a:link, 
.dnnDropDownList .selected-item a:visited, 
.dnnDropDownList .selected-item a:hover, 
.dnnDropDownList .selected-item a:active { height:auto; }

div.SearchBorder input { border:none; }
input.SearchTextBox { width:auto !important; }
.SearchBorder > ul { display: none; }

div.SearchContainer { margin-bottom: 5px; margin-top: 8px; position: relative; }
.SearchButton { height: 32px;right: -3px;top: 0;width: 32px;}
div.SearchBorder input { padding: 7px 38px 7px 4px; }
div.SearchContainer a { display: inherit !important; }
div.SearchBorder input { border: 0; }


